Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 14:10:34 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation tekhum                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tekhum Bot:  Hi Tekhum ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599232046            05:54 PM, 15th Apr                     tekhum                    Ok           05:54 PM, 15th Apr                   fatma                   Hi Tekhum, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:54 PM, 15th Apr                     tekhum                    I have one return request           05:55 PM, 15th Apr                     tekhum                    Can you let me know when it will get picked up           05:55 PM, 15th Apr                     tekhum                    Because its been many days           05:55 PM, 15th Apr                     tekhum                    Hello?           05:56 PM, 15th Apr                   fatma                   Could you please share your order number so that I can assist you further?           05:56 PM, 15th Apr                     tekhum                             05:57 PM, 15th Apr                     tekhum                             05:57 PM, 15th Apr                     tekhum                    Hello?           05:58 PM, 15th Apr                   fatma                   One minute sir           05:58 PM, 15th Apr                   fatma                   i need to write the order number           05:58 PM, 15th Apr                     tekhum                    Ok           05:59 PM, 15th Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           06:00 PM, 15th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:00 PM, 15th Apr                     tekhum                    Ok           06:00 PM, 15th Apr                     tekhum                    When it ll be picked up !?           06:00 PM, 15th Apr                   fatma                   we will inform you on your eamil           06:01 PM, 15th Apr                   fatma                   email*           06:01 PM, 15th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:03 PM, 15th Apr                     tekhum                    ????           06:04 PM, 15th Apr                     tekhum                    Yesss           06:04 PM, 15th Apr                     tekhum                    Still connected           06:04 PM, 15th Apr                   fatma                   Is there anything else i can help you with?           06:04 PM, 15th Apr                     tekhum                    Just make sure that return is processed and refund is initiated           06:05 PM, 15th Apr                   fatma                   after we collect the order the refund will be process after one week           06:05 PM, 15th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:08 PM, 15th Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           06:10 PM, 15th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:10 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2406208